import * as React from 'react';
import { ReactComponent as Icon } from "./DragHandle.js";
import createIcon from "../create-icon";
var DragHandle = createIcon(Icon);
export default /*#__PURE__*/React.memo(DragHandle);

